/*     112973 : 이미지 (모바일/PC 출력 구분)      */
.img__112973__ {max-width:100%}
.img__112973__ * {box-sizing:border-box}
.img__112973__ a {display:block;vertical-align:top}
.img__112973__ img {vertical-align:top}
.img__112973__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112973__ .img_m {display:none;}
	.img__112973__ .img_pc {display:block;}
	.img__112973__ .img_pc img {width:1200px;}
}

/*     112974 : 이미지 (모바일/PC 출력 구분)      */
.img__112974__ {max-width:100%}
.img__112974__ * {box-sizing:border-box}
.img__112974__ a {display:block;vertical-align:top}
.img__112974__ img {vertical-align:top}
.img__112974__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112974__ .img_m {display:none;}
	.img__112974__ .img_pc {display:block;}
	.img__112974__ .img_pc img {width:1000px;}
}

/*     115588 : 버튼      */
.button__115588__ {font-size:0}
.button__115588__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__115588__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__115588__ a {font-size:20px}
}

